function allPeds = get_all_cropped_pedestrians(height, width, prfx)
% seq#, frame#, top, left
list_all_bbox = [1, 27, 158, 253; 
                  1, 1, 144, 291; 
                  1, 22, 192, 102; 
                  3, 16, 155, 120; 
                  3, 7, 170, 121; 
                  1, 6, 177, 51; 
                  1, 8, 173, 94];
allPeds = {};
for nlist = 1 : size(list_all_bbox, 1)
    seqdir = list_all_bbox(nlist, 1);
    nthIm = list_all_bbox(nlist, 2);
    top = list_all_bbox(nlist, 3);
    left = list_all_bbox(nlist, 4);    
    flname = strcat(prfx, num2str(seqdir, '%05d'), '/img_', num2str(nthIm, '%05d'), '.bmp');
    img = double(imread(flname)); 
    img = img/std(double(img(:)));
    allPeds{nlist} = img(top:top+height-1, left:left+width-1, :);
end